.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.959636;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.825195;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.854000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.959636;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.825195;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.962571;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-206.808000px;}
._3{margin-left:-133.308000px;}
._e{margin-left:-11.476000px;}
._6{margin-left:-5.976000px;}
._8{margin-left:-2.552000px;}
._0{margin-left:-1.504000px;}
._5{width:1.320000px;}
._9{width:2.552000px;}
._7{width:9.680000px;}
._a{width:25.080000px;}
._1{width:27.140000px;}
._b{width:60.236000px;}
._f{width:65.296000px;}
._d{width:76.304000px;}
._c{width:131.780000px;}
._4{width:298.293200px;}
.fc1{color:rgb(1,1,1);}
.fc0{color:rgb(35,31,32);}
.fsd{font-size:17.000000px;}
.fs10{font-size:17.640000px;}
.fsb{font-size:20.000000px;}
.fs6{font-size:24.000000px;}
.fsf{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fse{font-size:35.279600px;}
.fsc{font-size:36.000000px;}
.fs1{font-size:37.312000px;}
.fs8{font-size:40.000000px;}
.fsa{font-size:44.000000px;}
.fs3{font-size:44.308000px;}
.fs4{font-size:48.000000px;}
.fs9{font-size:56.000000px;}
.fs2{font-size:76.000000px;}
.fs7{font-size:100.000000px;}
.fs0{font-size:120.000000px;}
.y37{bottom:40.614379px;}
.y54{bottom:47.205937px;}
.y55{bottom:47.366207px;}
.y53{bottom:57.511367px;}
.y0{bottom:60.921569px;}
.y35{bottom:67.452205px;}
.y36{bottom:67.613881px;}
.y34{bottom:77.759041px;}
.y70{bottom:89.361163px;}
.y6f{bottom:102.483200px;}
.y6e{bottom:115.605393px;}
.y22{bottom:128.336283px;}
.y6d{bottom:128.726181px;}
.y6c{bottom:141.848218px;}
.y21{bottom:148.955891px;}
.y6b{bottom:168.091043px;}
.y20{bottom:169.575499px;}
.y6a{bottom:181.213237px;}
.y5a{bottom:182.294829px;}
.y1f{bottom:190.195107px;}
.y69{bottom:194.334024px;}
.y59{bottom:195.415460px;}
.y68{bottom:207.456061px;}
.y58{bottom:208.537654px;}
.y1e{bottom:210.814714px;}
.y67{bottom:220.576849px;}
.y57{bottom:221.658285px;}
.y1d{bottom:231.434322px;}
.y56{bottom:234.780478px;}
.y66{bottom:235.260978px;}
.y1c{bottom:252.054086px;}
.y1b{bottom:272.673694px;}
.y1a{bottom:293.293302px;}
.y19{bottom:313.912910px;}
.y18{bottom:334.532518px;}
.y17{bottom:355.152125px;}
.y16{bottom:375.771733px;}
.y14{bottom:417.010949px;}
.y15{bottom:427.945590px;}
.y65{bottom:443.281579px;}
.y64{bottom:459.814756px;}
.y13{bottom:463.873694px;}
.y63{bottom:476.347932px;}
.y12{bottom:484.493146px;}
.y42{bottom:486.878303px;}
.y62{bottom:492.881108px;}
.y41{bottom:503.411480px;}
.y11{bottom:505.112910px;}
.y39{bottom:534.607541px;}
.y10{bottom:546.351969px;}
.y38{bottom:551.140717px;}
.y6{bottom:578.576355px;}
.yf{bottom:598.838400px;}
.y7{bottom:605.754404px;}
.y8{bottom:608.878587px;}
.ye{bottom:619.457852px;}
.y4a{bottom:634.384573px;}
.y28{bottom:636.650387px;}
.y47{bottom:639.167073px;}
.yd{bottom:640.077459px;}
.y49{bottom:650.917750px;}
.y46{bottom:655.700093px;}
.y27{bottom:657.269995px;}
.yc{bottom:660.697067px;}
.y26{bottom:677.889603px;}
.y25{bottom:698.509210px;}
.y4d{bottom:705.931332px;}
.y24{bottom:719.128818px;}
.y4c{bottom:722.464352px;}
.y61{bottom:726.557969px;}
.y3d{bottom:733.600971px;}
.y9{bottom:733.754369px;}
.y4b{bottom:738.997373px;}
.y60{bottom:743.090208px;}
.y48{bottom:745.111555px;}
.y23{bottom:745.371956px;}
.y5f{bottom:759.623385px;}
.y3e{bottom:765.247852px;}
.y5e{bottom:776.156561px;}
.y33{bottom:789.395756px;}
.y32{bottom:810.015363px;}
.y31{bottom:830.634971px;}
.y40{bottom:841.254225px;}
.y30{bottom:851.254579px;}
.y3f{bottom:857.787246px;}
.y2f{bottom:871.874187px;}
.y2e{bottom:892.493795px;}
.y45{bottom:901.993498px;}
.y44{bottom:909.871750px;}
.y2d{bottom:913.113403px;}
.y43{bottom:926.404927px;}
.y2c{bottom:933.733010px;}
.y5d{bottom:938.040478px;}
.y3c{bottom:948.117218px;}
.yb{bottom:950.753091px;}
.y2b{bottom:954.352618px;}
.y5c{bottom:954.573654px;}
.y5{bottom:958.082268px;}
.y3b{bottom:964.650238px;}
.y5b{bottom:971.106831px;}
.y3a{bottom:981.183414px;}
.y2a{bottom:997.466344px;}
.y29{bottom:1005.141056px;}
.y4e{bottom:1053.499503px;}
.ya{bottom:1064.906989px;}
.y3{bottom:1123.703957px;}
.y51{bottom:1124.479692px;}
.y4{bottom:1133.587466px;}
.y52{bottom:1134.363201px;}
.y1{bottom:1159.319799px;}
.y4f{bottom:1160.095534px;}
.y2{bottom:1184.825473px;}
.y50{bottom:1185.601208px;}
.h6{height:0.000000px;}
.hf{height:12.529000px;}
.hd{height:14.740000px;}
.h8{height:17.496000px;}
.h15{height:21.420000px;}
.h17{height:21.504000px;}
.h10{height:21.843750px;}
.h7{height:23.328000px;}
.h16{height:24.576000px;}
.h12{height:25.612990px;}
.he{height:26.532000px;}
.h13{height:27.094733px;}
.h3{height:27.498944px;}
.h14{height:29.480000px;}
.ha{height:30.600000px;}
.hc{height:32.428000px;}
.h5{height:34.028544px;}
.hb{height:43.008000px;}
.h4{height:58.368000px;}
.h9{height:75.000000px;}
.h2{height:92.160000px;}
.h1{height:1157.509804px;}
.h11{height:1177.816993px;}
.h0{height:1237.176471px;}
.w2{width:919.290850px;}
.w1{width:920.852941px;}
.w0{width:956.000000px;}
.x0{left:14.058824px;}
.x16{left:48.411871px;}
.x31{left:53.948548px;}
.x1e{left:56.731102px;}
.x17{left:71.877610px;}
.x1a{left:85.415632px;}
.x35{left:91.853792px;}
.x27{left:93.174853px;}
.x23{left:111.110631px;}
.x18{left:156.926775px;}
.x34{left:161.488863px;}
.x19{left:162.682926px;}
.x24{left:193.199790px;}
.x14{left:266.975028px;}
.x32{left:417.988350px;}
.x1f{left:420.770122px;}
.x36{left:424.296231px;}
.x4{left:454.410388px;}
.x2e{left:455.928584px;}
.x1c{left:477.479042px;}
.x1b{left:493.889439px;}
.x21{left:497.925883px;}
.x33{left:502.651678px;}
.x8{left:568.689722px;}
.x20{left:575.261597px;}
.x5{left:583.011445px;}
.x2b{left:584.632427px;}
.x1{left:586.208265px;}
.x6{left:597.892085px;}
.x2a{left:599.373260px;}
.x2f{left:603.736182px;}
.x7{left:622.493464px;}
.x29{left:626.311684px;}
.x10{left:691.480892px;}
.x11{left:696.692029px;}
.x25{left:708.019536px;}
.xe{left:719.442799px;}
.xf{left:724.653936px;}
.x28{left:726.372549px;}
.x26{left:746.063493px;}
.xc{left:747.365184px;}
.xd{left:752.576322px;}
.x2c{left:770.629569px;}
.x2{left:772.205407px;}
.x9{left:776.021753px;}
.x2d{left:779.328544px;}
.x3{left:780.904382px;}
.x22{left:788.778417px;}
.xa{left:803.991001px;}
.xb{left:809.202139px;}
.x12{left:832.108648px;}
.x13{left:837.319786px;}
.x15{left:846.594079px;}
.x30{left:863.960944px;}
.x1d{left:866.742716px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-176.522310pt;}
._3{margin-left:-113.785908pt;}
._e{margin-left:-9.795414pt;}
._6{margin-left:-5.100854pt;}
._8{margin-left:-2.178276pt;}
._0{margin-left:-1.283749pt;}
._5{width:1.126695pt;}
._9{width:2.178276pt;}
._7{width:8.262427pt;}
._a{width:21.407197pt;}
._1{width:23.165523pt;}
._b{width:51.414828pt;}
._f{width:55.733824pt;}
._d{width:65.129774pt;}
._c{width:112.481674pt;}
._4{width:254.610095pt;}
.fsd{font-size:14.510460pt;}
.fs10{font-size:15.056736pt;}
.fsb{font-size:17.071130pt;}
.fs6{font-size:20.485356pt;}
.fsf{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fse{font-size:30.113131pt;}
.fsc{font-size:30.728033pt;}
.fs1{font-size:31.847900pt;}
.fs8{font-size:34.142259pt;}
.fsa{font-size:37.556485pt;}
.fs3{font-size:37.819381pt;}
.fs4{font-size:40.970711pt;}
.fs9{font-size:47.799163pt;}
.fs2{font-size:64.870293pt;}
.fs7{font-size:85.355649pt;}
.fs0{font-size:102.426778pt;}
.y37{bottom:34.666667pt;}
.y54{bottom:40.292933pt;}
.y55{bottom:40.429733pt;}
.y53{bottom:49.089200pt;}
.y0{bottom:52.000000pt;}
.y35{bottom:57.574267pt;}
.y36{bottom:57.712267pt;}
.y34{bottom:66.371733pt;}
.y70{bottom:76.274800pt;}
.y6f{bottom:87.475200pt;}
.y6e{bottom:98.675733pt;}
.y22{bottom:109.542267pt;}
.y6d{bottom:109.875067pt;}
.y6c{bottom:121.075467pt;}
.y21{bottom:127.142267pt;}
.y6b{bottom:143.475200pt;}
.y20{bottom:144.742267pt;}
.y6a{bottom:154.675733pt;}
.y5a{bottom:155.598933pt;}
.y1f{bottom:162.342267pt;}
.y69{bottom:165.875067pt;}
.y59{bottom:166.798133pt;}
.y68{bottom:177.075467pt;}
.y58{bottom:177.998667pt;}
.y1e{bottom:179.942267pt;}
.y67{bottom:188.274800pt;}
.y57{bottom:189.197867pt;}
.y1d{bottom:197.542267pt;}
.y56{bottom:200.398400pt;}
.y66{bottom:200.808533pt;}
.y1c{bottom:215.142400pt;}
.y1b{bottom:232.742400pt;}
.y1a{bottom:250.342400pt;}
.y19{bottom:267.942400pt;}
.y18{bottom:285.542400pt;}
.y17{bottom:303.142400pt;}
.y16{bottom:320.742400pt;}
.y14{bottom:355.942400pt;}
.y15{bottom:365.275733pt;}
.y65{bottom:378.365867pt;}
.y64{bottom:392.477867pt;}
.y13{bottom:395.942400pt;}
.y63{bottom:406.589867pt;}
.y12{bottom:413.542267pt;}
.y42{bottom:415.578133pt;}
.y62{bottom:420.701867pt;}
.y41{bottom:429.690133pt;}
.y11{bottom:431.142400pt;}
.y39{bottom:456.317733pt;}
.y10{bottom:466.342267pt;}
.y38{bottom:470.429733pt;}
.y6{bottom:493.847600pt;}
.yf{bottom:511.142400pt;}
.y7{bottom:517.045600pt;}
.y8{bottom:519.712267pt;}
.ye{bottom:528.742267pt;}
.y4a{bottom:541.483067pt;}
.y28{bottom:543.417067pt;}
.y47{bottom:545.565200pt;}
.yd{bottom:546.342267pt;}
.y49{bottom:555.595067pt;}
.y46{bottom:559.677067pt;}
.y27{bottom:561.017067pt;}
.yc{bottom:563.942267pt;}
.y26{bottom:578.617067pt;}
.y25{bottom:596.217067pt;}
.y4d{bottom:602.552267pt;}
.y24{bottom:613.817067pt;}
.y4c{bottom:616.664133pt;}
.y61{bottom:620.158267pt;}
.y3d{bottom:626.169867pt;}
.y9{bottom:626.300800pt;}
.y4b{bottom:630.776000pt;}
.y60{bottom:634.269467pt;}
.y48{bottom:635.994800pt;}
.y23{bottom:636.217067pt;}
.y5f{bottom:648.381467pt;}
.y3e{bottom:653.182267pt;}
.y5e{bottom:662.493467pt;}
.y33{bottom:673.793867pt;}
.y32{bottom:691.393867pt;}
.y31{bottom:708.993867pt;}
.y40{bottom:718.058000pt;}
.y30{bottom:726.593867pt;}
.y3f{bottom:732.169867pt;}
.y2f{bottom:744.193867pt;}
.y2e{bottom:761.793867pt;}
.y45{bottom:769.902400pt;}
.y44{bottom:776.626933pt;}
.y2d{bottom:779.393867pt;}
.y43{bottom:790.738933pt;}
.y2c{bottom:796.993867pt;}
.y5d{bottom:800.670533pt;}
.y3c{bottom:809.271600pt;}
.yb{bottom:811.521467pt;}
.y2b{bottom:814.593867pt;}
.y5c{bottom:814.782533pt;}
.y5{bottom:817.777333pt;}
.y3b{bottom:823.383467pt;}
.y5b{bottom:828.894533pt;}
.y3a{bottom:837.495467pt;}
.y2a{bottom:851.393867pt;}
.y29{bottom:857.944667pt;}
.y4e{bottom:899.221333pt;}
.ya{bottom:908.958267pt;}
.y3{bottom:959.144800pt;}
.y51{bottom:959.806933pt;}
.y4{bottom:967.580933pt;}
.y52{bottom:968.243067pt;}
.y1{bottom:989.544933pt;}
.y4f{bottom:990.207067pt;}
.y2{bottom:1011.315467pt;}
.y50{bottom:1011.977600pt;}
.h6{height:0.000000pt;}
.hf{height:10.694209pt;}
.hd{height:12.581423pt;}
.h8{height:14.933824pt;}
.h15{height:18.283180pt;}
.h17{height:18.354879pt;}
.h10{height:18.644874pt;}
.h7{height:19.911766pt;}
.h16{height:20.977004pt;}
.h12{height:21.862133pt;}
.he{height:22.646561pt;}
.h13{height:23.126885pt;}
.h3{height:23.471902pt;}
.h14{height:25.162845pt;}
.ha{height:26.118828pt;}
.hc{height:27.679130pt;}
.h5{height:29.045284pt;}
.hb{height:36.709757pt;}
.h4{height:49.820385pt;}
.h9{height:64.016736pt;}
.h2{height:78.663766pt;}
.h1{height:988.000000pt;}
.h11{height:1005.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:784.666667pt;}
.w1{width:786.000000pt;}
.w0{width:816.000000pt;}
.x0{left:12.000000pt;}
.x16{left:41.322267pt;}
.x31{left:46.048133pt;}
.x1e{left:48.423200pt;}
.x17{left:61.351600pt;}
.x1a{left:72.907067pt;}
.x35{left:78.402400pt;}
.x27{left:79.530000pt;}
.x23{left:94.839200pt;}
.x18{left:133.945867pt;}
.x34{left:137.839867pt;}
.x19{left:138.859067pt;}
.x24{left:164.906933pt;}
.x14{left:227.878267pt;}
.x32{left:356.776667pt;}
.x1f{left:359.151067pt;}
.x36{left:362.160800pt;}
.x4{left:387.864933pt;}
.x2e{left:389.160800pt;}
.x1c{left:407.555333pt;}
.x1b{left:421.562533pt;}
.x21{left:425.007867pt;}
.x33{left:429.041600pt;}
.x8{left:485.408800pt;}
.x20{left:491.018267pt;}
.x5{left:497.633200pt;}
.x2b{left:499.016800pt;}
.x1{left:500.361867pt;}
.x6{left:510.334667pt;}
.x2a{left:511.598933pt;}
.x2f{left:515.322933pt;}
.x7{left:531.333333pt;}
.x29{left:534.592400pt;}
.x10{left:590.218000pt;}
.x11{left:594.666000pt;}
.x25{left:604.334667pt;}
.xe{left:614.085067pt;}
.xf{left:618.533067pt;}
.x28{left:620.000000pt;}
.x26{left:636.807333pt;}
.xc{left:637.918400pt;}
.xd{left:642.366400pt;}
.x2c{left:657.775867pt;}
.x2{left:659.120933pt;}
.x9{left:662.378400pt;}
.x2d{left:665.200933pt;}
.x3{left:666.546000pt;}
.x22{left:673.266933pt;}
.xa{left:686.251733pt;}
.xb{left:690.699733pt;}
.x12{left:710.251733pt;}
.x13{left:714.699733pt;}
.x15{left:722.615867pt;}
.x30{left:737.439467pt;}
.x1d{left:739.813867pt;}
}
